glib-sharp System.ValueType System.IEquatable<GLib.SourceFuncs> To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Method
  GLib.SourceFuncs `` To be added. To be added. To be added. To be added.
- Field
  GLib.SourceFuncs To be added. To be added.